/* CSS Document */
.popup{width:648px;border:solid 1px #CCC;background:#FFF;padding:1px;position:absolute;}
.popup .title{height:40px;line-height:40px;background:#04b36a;padding-left:18px;font-size:16px;color:#FFF;}
.popup .title a{margin-top:7px;margin-right:7px;}
.popupCon{padding:20px 30px;}
.alertable01 tr td{padding:5px;font-size:14px;color:#333;}


.alertInp{width:368px;height:33px;border:solid 1px #CCC;}
.alertArea{width:450px;height:125px;border:solid 1px #CCC;}
.aletbtn{width:100px;height:28px;border:solid 1px #04a260;border-bottom:solid 1px #037a48;background:#04b36a;cursor:pointer;line-height:28px;color:#FFF;font-family:Microsoft YaHei;font-size:14px;}
.alert01{width:548px;height:230px;background:#FFF;border:solid 1px #CCC;position:absolute;}
.alert01Con{width:170px;height:100px;margin:0 auto;margin-top:97px;background:url(../images/right01.gif) no-repeat left top;padding-left:55px}
.alert01Con h3{font-size:24px;color:#62b212;}
.alert01Con p{color:#999;padding-top:15px;}
.alert02Con{width:230px;height:50px;margin:0 auto;margin-top:60px;background:url(../images/wrong.gif) no-repeat left top;padding-left:55px}
.alert02Con h3{font-size:24px;color:#555;}
.alert02Con p{color:#999;padding-top:15px;}
.greenBtn{display:inline-block;padding:0 20px;height:32px;background:#04b36a;color:#FFF;line-height:32px;border-radius:2px;}
.greenBtn:hover{background:#027b49; color:#fff;}
.huibtn,.huibtn:hover{display:inline-block;width:55px;height:30px;background:#f7f7f7;color:#FFF;line-height:32px;border-radius:2px;border:solid 1px #CCC;color:#999;}

/*�Բ���ʽ*/
h4{ font:bold 16px/30px "΢���ź�"; width:300px; float:left;}
h4 p{ font-size:12px; color:#999;}
h5{ font:normal 14px/30px "΢���ź�"; margin-top:15px; }
h5 span{ color:#d10000;}
.zclb_box{border-top:1px solid #ccc; height:500px; overflow:scroll; overflow-x:hidden; margin-top:15px; padding:15px 0;}
.ZyBottom{border:solid 1px #CCC;margin-top:20px;}
.Zy_TItle{background:url(../images/zytitle.gif) repeat-x top #f4f4f4;padding:10px 0;border-bottom:solid 1px #CCC;}
.Zy_TItle i{width:55px;font-size:24px;color:#46bce4;text-align:center;}
.Zy_TItle_p{width:500px;float:left;line-height:24px;font-size:14px;color:#202020;padding-top:5px;word-wrap:break-word;}
.Zy_ulTop{border-bottom:dotted 1px #bbb;padding:0 10px;padding-bottom:10px;}
.Zy_ulTop li{line-height:26px;margin-top:10px;}
.Zy_ulTop li i{display:inline-block;width:45px;text-align:center;color:#ccc;font-size:14px;}
.Zy_ulTop li a{color:#555;}
.Zy_ulTop li.Hover{background:#e9f3f7;}
.Zy_ulBottom{padding:10px; border-bottom:1px solid #ccc;}
.Zy_ulBottom li{float:left;padding:0 20px;line-height:40px;font-size:14px;}
.Zy_ulBottom li.Hover{background:#e9f3f7;}
.Zy_ulTk{padding:10px;padding-top:0}
.Zy_ulTk li{margin-top:10px; padding-bottom:10px;}
.Zy_ulTk li input{width:500px;height:28px;border:solid 1px #CCC;padding:0 5px;line-height:28px;}
.Zy_ulTk li textarea{width:500px;height:107px;border:solid 1px #CCC;margin-left:10px;overflow:hidden;resize:none;padding:5px;line-height:24px;}
.ZY_sub{padding:30px 0;text-align:center;border-top:none;}
.Zy_ulTk span{ display:inline-block;font-size:14px; line-height:30px; margin-bottom:10px;}
.font24{ font:normal 30px/40px "΢���ź�"; color:#d10000;}
.Py_answer{padding:20px 15px;font-size:14px;color:#000;}
.Py_answer span{margin-right:50px;line-height:26px;}
.cuo{width:26px;height:26px;background:url(../images/sl_icons.png) -390px top no-repeat;}
.dui{width:28px;height:27px;background:url(../images/sl_icons.png) right top no-repeat;}
.err {
    color: #FF0000;
    display: none;
    font-size: 12px;
    height: 23px;
    line-height: 23px;
    margin-left: 10px;
    padding-left: 20px;
}
.ALertTitle{height:35px;color:#FFF;background:#42a9d6;font-weight:bold;line-height:35px;padding:0 15px; margin:0;}
.findSuceTop{padding:10px 20px;}
.findSuceTop .font24{font-size:24px;line-height:1.5;margin-bottom:10px;}
.findSuceTop .font14{font-size:14px;}
.findSuceTop .font14 span{color:#009900;padding:0 10px;}
.loginMail{display:block;margin:35px auto;font-size:14px;width:130px;height:30px;line-height:30px;color:#FFF;background:#fa7310;text-align:center;border-radius:3px;}
.findPaWord{width:550px;margin:0 auto;background-color: #FFF;}
.findPaWord table tr td{padding:8px 5px;}
.findPaWord table tr td span{display:inline-block;padding:0 10px;vertical-align:middle;}
.input{width: 166px;height: 29px;background: #FFF;border: solid 1px #d0d0d0;line-height: 29px;color: #999;padding: 0 5px;}
.findPaWord{width:550px;margin:0 auto;background-color: #FFF;}
.findPaWord .bBlue_3{background-position:0 -54px;background:#1daadf;height:39px;line-height:39px;border-radius:3px;padding:0 25px;font-size:16px;color:#FFF;display:inline-block}
.findPaWord .bBlue_3:hover{background:#1497c8;}
.findPaWord .bgray_3{background-position:0 -54px;background:#f7f7f7;height:39px;line-height:39px;border-radius:3px;padding:0 25px;font-size:16px;color:#333;display:inline-block;border:solid 1px #CCC;}
.findPaWord .bgray_3:hover{background:#d6d4d4;}


